Bug 836789 - 3.1 - beta1 - Storage: Can't deactivate domain after upgrade to V3
3.1 - beta1 - Storage: Can't deactivate domain after upgrade to V3
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: beta
: ---
Assigned To: Federico Simoncelli
Haim
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 08:20 EDT by Daniel Paikov
Modified: 2014-01-12 19:52 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 05:22:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm.log (552.26 KB, application/x-compressed-tar)
2012-07-01 08:20 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-07-01 08:20:15 EDT
Created attachment 595523 [details]
vdsm.log

* DC with compatibility version 3.0 and one FCP V2 domain attached.
* Upgrade DC to 3.1.
* Deactivate domain.
* Deactivate fails.
Comment 1 Yaniv Kaul 2012-07-01 08:23:54 EDT
vdsm version?
Comment 2 Daniel Paikov 2012-07-01 08:30:29 EDT
VDSM is upstream, with Federico's V3 patch (commit 41853d5924befbf126832d8ccc23eaaf1c231ff4).
Comment 3 Daniel Paikov 2012-07-02 06:46:48 EDT
Same issue seen on iSCSI.
Comment 6 Daniel Paikov 2012-08-02 05:22:56 EDT
Doesn't reproduce anymore, as of vdsm-4.9.6-24.

Note You need to log in before you can comment on or make changes to this bug.